How to install libkontactinterface4a on Debian 9 (Stretch)